body {
        background-color: #FFFFFF;
    }
 * {

  box-sizing: border-box;
}

.frame {
  margin: 0 auto;
  max-width: 100%;
}

.frame:after {
  content: "";
  display: table;
  clear: both;
}

[class*='bit-'] {
  float: left;
  padding: 4px;
}

/**** .nest class to any div with bit-x to pull padding out for nesting *****/ 
[class*=bit-].nest {
	padding: 0 !important
}
/**** .centered class to any div with bit-x to center that bit div in the container *****/ 
[class*=bit-].centered {
	float: none;
	margin: 0 auto !important;
}
.bit-1 {
	width: 100%;
}
.bit-2 {
	width: 50%;
}
.bit-3 {
	width: 33.33333%;
}
.bit-4 {
	width: 25%;
}
.bit-25 {
	width: 25%;
}
.bit-40 {
	width: 40%;
}
.bit-60 {
	width: 60%;
}
@media screen and (max-width: 800px) {
.bit-1 {
	width: 100%;
}
.bit-2 {
	width: 100%;
}
.bit-3 {
	width: 100%;
}
.bit-4 {
	width: 100%;
}
}
@media screen and (max-width: 980px) {
	.bit-25 {
	width: 50%;
}
	.bit-40 {
	width: 100%;
}
	.bit-60 {
	width: 100%;
}
}
@media screen and (max-width: 800px) {
  .hide-on-mobile {
    display: none !important;
    width: 0;
    height: 0;
  }
}
	
.righttext {
  text-align: right;
}
.lefttext {
  text-align: left;
}

/* QUICKLINKS STYLES ===================================================== */

.sb_content2 {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
}
	
.quicklinks {
  width: 100%;
  margin: 0 auto;
  z-index: 600;
  /*background: #FADCA5;    the darker gold color like logo */
  background: #BECBB4 /* OLD COLOR #F9EBD2 */;
  padding: 2px 30px;
  text-transform: uppercase;
  z-index: 999;
  position: relative;
  line-height: 40px;
}

.quicklinks::after {
 display: table;
  clear: both;
}

.border-double {
  width: 100%;
  height: 1px;
  margin: 2px auto;
  background-color: #e8d9cf;
}

    header {
        background-color: #FFFFFF;
    }
/* HEADER SEARCH STYLES ===================================================== */

.search_form input[type="text"] {
  height: 45px;
  z-index: 1;
  border: none;
  border-radius: 40px !important;
  border: 1px solid #FFD384;
  box-shadow: none !important;
  font-size: 18px;
  color: rgb(var(--color-foreground));
  letter-spacing: 0;
  padding-left: 15px !important;
  position: relative;
 }
 
 .headersearch {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 125px;
 }


/* NAVIGATION BAR STYLES ===================================================== */

    .sb_hpages {
       background-color: #FAECD8 !important;
	   padding-top: 2px;
	   padding-bottom: 2px;
        border-top: 1px solid #FAECD8;
        border-bottom: 1px solid #FAECD8;
    }
    .sbnav_dropmenu {
        background-color: #FFFFFF !important;
    }
    .sbnav_dropmenu li {
        background-color: #FFFFFF !important;
    }
	
.lgfont { 
        color: #7d7d7d;
    }
	
    .sidebar_left {
        width: 20% !important;
        background-color: #FFFFFF;
    }
    .mainwrap {
        width: 78% !important;
        background-color: #FFFFFF;
    }
    #overwrap {
        background-color: #FFFFFF;
    }
    .topnav {
        text-align: right !important;
    }
    .topnav nav.sbnav_horizontal {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    .sb_sociallinks {
        text-align: right !important;
    }
	        .breadcrumbs {
            margin-bottom: 20px;
        }
        .product, .sb_gallery {
            padding: 5px;
        }
    .footerarea {
        line-height: 14pt;
        width: 100%;
        float: left;
        background-color: #FFF;
        border-top: 1px solid #606060;
        border-bottom: 1px solid #606060;
        margin-bottom: 10px;
    }
    .footerarea .sb_sociallinks {
        text-align: left !important;
        margin-bottom: 20px;
    }
    .footerarea form.search_form input[type='text'],
    .footerarea select {
        width: 70%;
        height: 30px;
        margin-right: 3px;
        margin-bottom: 0px;
    }
	
